Tutorial text not clear
04/01/2020 12:44 PM - bencoman

Status: Confirmed Start date: 04/01/2020
Severity: Low % Done: 10%
Assignee:

Category: Tutorials

Target version:

Version: 1.9.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Newbie here running through the tutorial and got stuck a few hours spread over a few days trying to find the "Offset Mode Icon" as
described in text shown in attached snapshot. The "Next" button is often very particular about the actions required to become
enabled, and | could not identify that button. Finally after lots of searching it seems what | should be using is the "Move" tool. So
probably its useful to other newbies for the "tutorial text" to match the "icon text".

| notice now that after selecting the "Move" tool some tool-info appear saying "Select an attached part to Offset” - but that was no
help when hovering over the icons didn't identify the required button so | never pushed it.

History

#1 - 04/01/2020 01:27 PM - bencoman
- File 2020_04_01_20_56_48_Kerbal_Space_Program.png added

- Subject changed from Tutorial text misleading to Tutorial text not clear

Another one thats not clear in second snapshot attached.
If I'm guessing correctly, there are four turgoise buttons, not three.
And the hovering over the button says "Action" not "action groups".

#2 - 04/03/2020 10:46 AM - Anth12

- Status changed from New to Confirmed

- % Done changed from 0 to 10

Ok I will bite...

Tested both issues.

Issue 1: There is blurry text in the first picture, but the second one you highlighted on the first picture was on the next line for me.
Issue 2a: Mine isnt blurry

Issue 2b: Actions should be Action Groups in my opinion so | agree with you there.

Not major issues though like other things, but yeah....

Confirmed (Im not a Squad employee by the way, just a volunteer)

#3 - 04/11/2020 01:51 AM - bencoman

Thanks for your review Anth12. | just heard saw there is a KSP2 due soon, so probably that will receive more "new users" than KSP1.9.1. If KSP2 a
separate development line, then it may not be worth the effort to fix this, even if simple.

#4 - 04/11/2020 03:33 AM - Anth12
Next year is KSP 2 most likely so theres still time to play KSP 1.

Squad really needs to squeeze one more DLC out before KSP 2 though.
